# Translation of Plugins - Akismet Spam Protection - Stable (latest release) in Armenian
# This file is distributed under the same license as the Plugins - Akismet Spam Protection - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-08-01 15:49:19+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.1\n"
"Language: hy_AM\n"
"Project-Id-Version: Plugins - Akismet Spam Protection - Stable (latest release)\n"

#: views/config.php:218
msgid "Suspended"
msgstr "Կասեցված է"

#: class.akismet-admin.php:245 views/config.php:113
msgid "Comments"
msgstr "Մեկնաբանություններ"

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "Վերնագիր՝"

#: class.akismet-admin.php:258 views/config.php:211
msgid "Status"
msgstr "Կարգավիճակ"

#: class.akismet-admin.php:267
msgid "For more information:"
msgstr "Հավելյալ տեղեկությունների համար՝"

#: class.akismet-admin.php:179 class.akismet-admin.php:217
#: class.akismet-admin.php:230
msgid "Overview"
msgstr "Ակնարկ"

#. translators: The placeholder is an amount of time, like "7 seconds" or "3
#. days" returned by the function human_time_diff().
#: class.akismet-admin.php:683
msgid "%s ago"
msgstr "%s առաջ"

#: class.akismet-admin.php:105 class.akismet-admin.php:241
#: class.akismet-admin.php:710 views/config.php:66
msgid "Settings"
msgstr "Կայանքներ"

#: views/config.php:143
msgid "Note:"
msgstr "Նշում՝"

#: class.akismet-admin.php:275
msgid "Cheatin&#8217; uh?"
msgstr "Էս փորձում ես ջարդե՞լ կայքս։"

#: views/config.php:241
msgid "Change"
msgstr "Փոխել"

#: views/config.php:184
msgid "Save Changes"
msgstr "Պահպանել փոփոխությունները"
